Get a queued operation
GET
apiToken services:readheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: services:read
serviceId*numberqueueId*numberOperation completed or accepted; asynchronous actions may still be running.
application/json- response
action*stringfinished*booleanfailed*booleanprogress*null|numbercurl -X GET 'https://api.deluxhost.net/v1/services/0/virtfusion/queue/0' \ -H "Authorization: Bearer $DELUXHOST_TOKEN"Example Response
{ "action": "string", "finished": true, "failed": true, "progress": null}